<!--
# Animarathon XV: Operation Ohio VR HTML File
#
# Copyright (C) 2017  Anime In Northwest Ohio
# 
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# Author :      Maxwell Paul Brickner
# Maintainer :  Maxwell Paul Brickner
-->
<!DOCTYPE html>

<html>

    <head>

        <meta charset="utf-8">

        <title>Animarathon XV: Operation Ohio Doki Doki VR</title>

        <script src="./dist/aframe-v0.5.0.min.js"></script>

    </head>
    
    <body>

    <a-scene>

        <a-sky src="./images/animarathon-vr.png" rotation="0 -55"></a-sky>

    </a-scene>

    </body>

</html>
